body { background-color:#e4e4e4; font-family: 'din_mittelschrift_stdregular'; font-size: 1em; }

/* MENU DE CABECERA  */
#wrapper-menu { position: absolute; top: 108px; left: 40%; background: url("../wk-images/bg-menu.png") repeat-x scroll left top transparent; height: 35px; width: 480px; }

#wrapper-menu ul { margin-left: 2%; width: 98%; }
#wrapper-menu ul li { line-height: 35px; display: inline; }
#wrapper-menu ul li a { display: inline-block; padding: 0 10px; color: black; text-decoration: none; }
#wrapper-menu ul li a#item1 { width: 36px; }
#wrapper-menu ul li a#item2 { width: 113px; }
#wrapper-menu ul li a#item3 { width: 102px; }
#wrapper-menu ul li a#item4 { width: 65px; }
#wrapper-menu ul li a:hover { color: #4782BE; text-decoration: none; }	
#wrapper-menu ul li.separador { background-image: url("../wk-images/separador-menu.png"); height: 35px; width: 10px; }
/* FIN MENU CABECERA*/

/* CABECERAS */
.wrapperCabeceraGr { width: 100%; height: 345px; }
.wrapperCabeceraGr .posicionadorCandadoAdorno { margin: 7px 0 0 45px; float: left; width: 296px; }
.wrapperCabeceraGr .posicionadorLogoWk { position: absolute; top: 180px; left: 50%; }

.wrapperCabeceraPq {text-align:center; width: 100%; height: 195px; margin-bottom: 20px; }
.wrapperCabeceraPq .posicionadorLogoWk { position: absolute; top: 20px; left: 45px;  }

.separador-cabecera { height: 1px; width: 94%; background-color: #CCC; margin-left: 2%; }
.separadorCabeceraPq { height: 1px; width: 94%; background-color: #CCC; margin-left: 2%; clear: both; }
/* FIN CABECERAS */


#wrapperBody { min-height: 295px; background: url("../wk-images/bg-topContent.png") repeat left top transparent; }
.posicionadorCandadoAdornoBottom { margin-left: 45px; }

/* CONTENEDORES DE AVISOS */
#wrapperAlertas { display: block; min-height: 20px; width: 89%; margin-left: 2%; padding: 15px 0 10px; }

.hit { position: relative; width: 100%; padding: 10px 0 10px 55px; min-height: 20px; line-height: 21px; border: 3px solid #2AD322; background: url("../wk-images/icon-hit.png") no-repeat scroll 2% 73% #EDF9EC; }
.fail { position: relative; width: 100%; padding: 10px 0 10px 55px; min-height: 20px; line-height: 21px; border: 3px solid #FD4545; background: url("../wk-images/icon-fail.png") no-repeat scroll 2% 73% #FFEDED; }
.alert { position: relative; width: 100%; padding: 10px 0 10px 55px; min-height: 20px; line-height: 21px; border: 3px solid #faae16; background: url("../wk-images/icon-alert.png") no-repeat scroll 2% 73% #FEF4EC; }
.hit-2 { position: relative; width: 100%; padding: 10px 0 10px 42px; min-height: 20px; background: url("../wk-images/icon-hit.png") no-repeat scroll 2% 55% transparent; }
.fail-2 { position: relative; width: 100%; padding: 10px 0 10px 42px; min-height: 20px; background: url("../wk-images/icon-fail.png") no-repeat scroll 2% 55% transparent; }
.alert-2 { position: relative; width: 100%; padding: 10px 0 10px 42px; min-height: 20px; background: url("../wk-images/icon-alert.png") no-repeat scroll 2% 55% transparent; }
.hit .rc, .fail .rc, .alert .rc { display: block; position: absolute; z-index: 11; font-size: x-small !important; background-repeat: no-repeat; padding: 0 !important; margin: 0 !important; }
.hit .rc.ne, .fail .rc.ne, .alert .rc.ne { top: -3px; right: -3px; background-position: top right; }
.hit .rc.nw, .fail .rc.nw, .alert .rc.nw { top: -3px; left: -3px; background-position: top left; }
.hit .rc.se, .fail .rc.se, .alert .rc.se { bottom: -3px; right: -3px;	background-position: bottom left; }
.hit .rc.sw, .fail .rc.sw, .alert .rc.sw { bottom: -3px; left: -3px; background-position: bottom right; }

.hit .rc, .fail .rc, .alert .rc { display: block; height: 15px; width: 15px; }
.hit .rc.nw { background-image:url(../wk-images/rc-hit-tl.png); }
.hit .rc.ne { background-image:url(../wk-images/rc-hit-tr.png); }
.hit .rc.sw { background-image:url(../wk-images/rc-hit-bl.png); }
.hit .rc.se { background-image:url(../wk-images/rc-hit-br.png); }

.fail .rc.nw { background-image:url(../wk-images/rc-fail-tl.png); }
.fail .rc.ne { background-image:url(../wk-images/rc-fail-tr.png); }
.fail .rc.sw { background-image:url(../wk-images/rc-fail-bl.png); }
.fail .rc.se { background-image:url(../wk-images/rc-fail-br.png); }

.alert .rc.nw { background-image:url(../wk-images/rc-alert-tl.png); }
.alert .rc.ne { background-image:url(../wk-images/rc-alert-tr.png); }
.alert .rc.sw { background-image:url(../wk-images/rc-alert-bl.png); }
.alert .rc.se { background-image:url(../wk-images/rc-alert-br.png); }
/* FIN CONTENEDORES DE AVISOS */


/* CONTENEDOR PRINCIPAL */
#wrapper-principal { margin-left: 2%; width: 94%; }

	/* MENU MODULOS */
	#wrapper-modulos { width: 282px; max-width: 24%; float: left; background-color: #F9F9F9; margin-bottom: 2%; }
	
	.menu-modulos { position: relative; width: 100%; min-height: 30px; }
	.menu-modulos .rc { display: block; position: absolute; z-index: 11; font-size: x-small !important; background-repeat: no-repeat; padding: 0 !important; margin: 0 !important; }
	.menu-modulos .rc.ne { top: 0; right: 0; background-position: top right; }
	.menu-modulos .rc.nw { top: 0; left: 0; background-position: top left; }
	.menu-modulos .rc.se { bottom: 0; right: 0;	background-position: bottom left; }
	.menu-modulos .rc.sw { bottom: 0; left: 0; background-position: bottom right; }

	.menu-modulos .borderTop { position: absolute; top: 0; left: 0; height: 6px; width: 100%; background: url("../wk-images/top-border-ml.png") repeat-x 0 100% transparent; }
	.menu-modulos .borderBottom { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url("../wk-images/bottom-border-ml.png") repeat-x bottom left transparent; }
	.menu-modulos .borderLeft { position: absolute; top: 0; left: 0; height: 100%; width: 6px; background: url("../wk-images/left-border-ml.png") repeat-y; }
	.menu-modulos .borderRight { position: absolute; top: 0; right: 0; height: 100%; width: 5px; background: url("../wk-images/right-border-ml.png") repeat-y; }
	
	.menu-modulos .rc { display: block; height: 23px; width: 23px; }
	.menu-modulos .rc.nw { background-image:url(../wk-images/left-ct.png); }
	.menu-modulos .rc.ne { background-image:url(../wk-images/right-ct.png); }
	.menu-modulos .rc.sw { background-image:url(../wk-images/left-cb.png); }
	.menu-modulos .rc.se { background-image:url(../wk-images/right-cb.png); }

	#menu-modulos { position: relative; top: 6px; left: 6px; z-index: 9; width: 100%; min-height: 30px; }
	#menu-modulos ul { font-family: 'din_mittelschrift_stdregular'; font-size: 1.1em; text-transform: uppercase; width: 100%; } 
	#menu-modulos ul li { background-color: transparent; height: 43px; line-height: 43px; vertical-align: middle; width: 96%; }
	#menu-modulos ul li:hover { background: url("../wk-images/flecha-menuLateral.png") no-repeat top left #E3EAF2; } 
	#menu-modulos ul li.selected { background: url("../wk-images/flecha-menuLateral.png") no-repeat top left transparent; }
	#menu-modulos ul li.last { margin-bottom: 11px; } 
	#menu-modulos ul li a { margin-left: 28px; color: #B4B4B4; text-decoration: none; display: block; }
	#menu-modulos ul li a:hover, #menu-modulos ul li a.selected { color: #4782BE; }
	
	.finalMenuLateral { clear: both; width: 100%; height: 1px; }
	
	.posicionadorPie { clear: both; }
	
	/* FIN MENU MODULOS */

	/* CONTENIDOS */
	#wrapper-contenidos { width: 72%; float: right; }
	
	#wrapper-actions { width: 100%; background-color: #F9F9F9; }
	.menu-actions { position: relative; width: 100%; min-height: 55px; margin-bottom: 20px; }
	.menu-actions.last { margin-bottom: 50px; }
	.menu-actions .rc { display: block; position: absolute; z-index: 11; font-size: x-small !important; background-repeat: no-repeat; padding: 0 !important; margin: 0 !important; }
	.menu-actions .rc.ne { top: 0; right: 0; background-position: top right; }
	.menu-actions .rc.nw { top: 0; left: 0; background-position: top left; }
	.menu-actions .rc.se { bottom: 0; right: 0;	background-position: bottom left; }
	.menu-actions .rc.sw { bottom: 0; left: 0; background-position: bottom right; }

	.menu-actions .borderTop { position: absolute; top: 0; left: 0; height: 6px; width: 100%; background: url("../wk-images/top-border-ml.png") repeat-x 0 100% transparent; }
	.menu-actions .borderBottom { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url("../wk-images/bottom-border-ml.png") repeat-x bottom left transparent; }
	.menu-actions .borderLeft { position: absolute; top: 0; left: 0; height: 100%; width: 6px; background: url("../wk-images/left-border-ml.png") repeat-y; }
	.menu-actions .borderRight { position: absolute; top: 0; right: 0; height: 100%; width: 5px; background: url("../wk-images/right-border-ml.png") repeat-y; }
	
	.menu-actions .rc { display: block; height: 23px; width: 23px; }
	.menu-actions .rc.nw { background-image:url(../wk-images/left-ct.png); }
	.menu-actions .rc.ne { background-image:url(../wk-images/right-ct.png); }
	.menu-actions .rc.sw { background-image:url(../wk-images/left-cb.png); }
	.menu-actions .rc.se { background-image:url(../wk-images/right-cb.png); }
	
	.main-contents { margin: 15px 10px; }
	
	.table-data { position: relative; z-index: 9; }
	#table-data { padding: 6px; width: 100%; border-spacing: 0; *border-collapse: collapse; *border: 6px solid transparent; } 
	#table-data thead { margin: 6px 0 0 6px; background-color: #902240; } 
	#table-data thead th { padding: 10px; } 
	#table-data thead th.table-q1 { width: 10% }
	#table-data thead th.table-q2 { width: 78% }
	#table-data thead th.table-q3 { width: 12%; text-align: center; }
	#table-data thead th.table-q4 { width: 20% }
	#table-data thead th.table-q6 { width: 30% }
	#table-data thead th.table-q7 { width: 58% }
	#table-data thead th.table-q5 { width: 68% }
	#table-data tbody tr:hover { background-color: #E3EAF2; color: #5FB0FF !important; }
	#table-data tbody tr td { height: 34px; vertical-align: middle; }
	#table-data tbody tr td a { color: #595959; padding: 8px 10px 8px 10px; display: block; }
	#table-data tbody tr td a:hover { color: #595959; text-decoration: none; }		
	
	.accionBorrar { position: relative; z-index: 9; }
	.accionBorrar a { display:block; height: 20px; margin: 0 auto; padding: 0 !important; }	
	.accionBorrar a .alt { display: none; }
	.accionBorrar a:hover { background-position: 0 -20px; text-decoration: none; }
	.accionBorrar a#delete { width: 20px; background-image: url("../wk-images/icon-delete.png"); background-repeat: no-repeat; }
	
	.accionBorrarR{ position: relative; z-index: 9; float:left;}
	.accionBorrarR a { display:block; height: 20px; margin: 0 auto; padding: 0 !important; }	
	.accionBorrarR a .alt { display: none; }
	.accionBorrarR a:hover { background-position: 0 -20px; text-decoration: none; }
	.accionBorrarR a#delete { width: 20px; background-image: url("../wk-images/icon-delete.png"); background-repeat: no-repeat; }
	
	.accionAprobar { position: relative; z-index: 9; float:left;margin-left: 30px;}
	.accionAprobar a { display:block; height: 20px; margin: 0 auto; padding: 0 !important; }	
	.accionAprobar a .alt { display: none; }
	.accionAprobar a:hover { background-position: 0 -20px; text-decoration: none; }
	.accionAprobar a#delete { width: 20px; background-image: url("../wk-images/icon-revisado_ok.png"); background-repeat: no-repeat; }
	
	.accionBloquear { position: relative; z-index: 9; float:left;padding-left: 6px;padding-right: 6px;}
	.accionBloquear a { display:block; height: 20px; margin: 0 auto; padding: 0 !important; }	
	.accionBloquear a .alt { display: none; }
	.accionBloquear a:hover { background-position: 0 -20px; text-decoration: none; }
	.accionBloquear a#delete { width: 20px; background-image: url("../wk-images/icon-bloqueado.png"); background-repeat: no-repeat; }
	
	.accionPdf { position: relative; z-index: 9; padding-left: 6px;padding-right: 6px;}
	.accionPdf a { display:block; height: 20px; margin: 0 auto; padding: 0 !important; }	
	.accionPdf a .alt { display: none; }
	.accionPdf a:hover { background-position: 0 -20px; text-decoration: none; }
	.accionPdf a#showpdf { width: 20px; background-image: url("../wk-images/icono_pdf.png"); background-repeat: no-repeat; }
	 
	.accionItem { position: relative; z-index: 9; float: left; padding: 15px 0 0 15px; }
	.accionItem.titulo { padding: 20px 0 0 15px; }
	.accionItem.first { position: relative; z-index: 9; float: left; padding: 15px 0 0 25px; }
	.accionItem a { font-size: 1em; font-family: 'din_mittelschrift_stdregular'; text-decoration: none; display:block; height: 30px; color: black; line-height: 24px; padding-left: 26px; }
	.accionItem a:hover { background-position: 0 -30px; color: #8f2240; text-decoration: none; }
	.accionItem a#new { background-image: url("../wk-images/icon-new.png"); background-repeat: no-repeat; }
	.accionItem a#new.long1 { width: 85px; }
	.accionItem a#new.long2 { width: 93px; }
	.accionItem a#new.long3 { width: 118px; }
	.accionItem a#new.long4 { width: 100px; }
	.accionItem a#new.long5 { width: 110px; }
	.accionItem a#new.long6 { width: 180px; }
	.accionItem a#cancel { width: 65px; background-image: url("../wk-images/icon-cancel.png"); background-repeat: no-repeat; }
	.accionItem .separador { line-height: 20px; }

	.accionItem input { font-size: 1em; font-family: 'din_mittelschrift_stdregular'; background: none; border: none; display:block; color: black; padding-left: 26px; }
	.accionItem input:hover { background-position: 0 -30px; color: #8F2240; text-decoration: none; }
	.accionItem input#save { width: 100px; background-image: url("../wk-images/icon-save.png"); background-repeat: no-repeat; }
	.accionItem input#save_no_out { width: 240px; background-image: url("../wk-images/icon-save.png"); background-repeat: no-repeat; }
	
	#wrapper-paginacion { line-height: 25px; }	
	#wrapper-paginacion select { cursor: pointer; background: none repeat scroll 0 0 transparent; border: 1px solid #dadbdc; font-family: 'din_mittelschrift_stdregular'; }
	
	/* ESTILOS PAGINACION */
	#wrapper-paginacion .imagenSola { float: left; }
	#wrapper-paginacion a { display:block; float: left; height: 30px; color: #4782BE; line-height: 24px; padding: 0 !important; margin: 0 5px; text-align: center; width: 22px; }
	#wrapper-paginacion a:hover { background-position: 0 -30px; color: #5FB0FF; text-decoration: none; }
	#wrapper-paginacion a#bl-anterior { background-image: url("../wk-images/pg-bloque-ant.png"); background-repeat: no-repeat; }
	#wrapper-paginacion a#anterior { background-image: url("../wk-images/pg-pag-ant.png"); background-repeat: no-repeat; }
	#wrapper-paginacion .pag-activa { background: url("../wk-images/pg-actual.png"); width: 22px; height: 30px; margin: 0 5px; text-align: center; float: left; } 
	#wrapper-paginacion a#siguiente { background-image: url("../wk-images/pg-pag-sig.png"); background-repeat: no-repeat; }
	#wrapper-paginacion a#bl-siguiente { background-image: url("../wk-images/pg-bloque-sig.png"); background-repeat: no-repeat; }
	/* FIN ESTILOS PAGINACION */
	
	
	/* FORMULARIOS */
	#wrapperCamposForm { margin-bottom: 20px; }
	.tituloCampoForm { padding: 10px 0 4px 0; }
	.tituloCampoForm.first { padding: 0 0 4px 0; } 
	.finForm { clear: both; }	
	
	/*#wrapperCampos { background-color: #E3EAF2; }*/
	
	#wrapperCampos { background-color: #f5f3ef; }
	.campoSinCajetin { padding: 8px 0; }
	.separaCampitos { margin-left: 2%; float: left; }
	.separaCampitos01 { margin-left: 1%; float: left; }	
	.conPuntero { cursor: pointer; }
	.long1 { width: 100%; float: left; }
	.long2 { width: 30%; float: left; }	
	.long2-1 { width: 60% !important; float: left; margin-left: 1%; }	
	.long2-2 { width: 14%; margin: 0 1%; float: left; }
	.long2-3 { width: 5%; float: left; }
	.long2-4 { width: 60%; float: left; }
	.long2-5 { width: 32%; float: left; }
	.long2Compl { width: 68%; float: right; }	
	.long3 { width: 49%; float: left; }
	.long3Compl { width: 49%; float: right; }
	.long4 { width: 45%; float: left; }
	.long4-1 { width: 45%; float: left; margin-left: 1%; }
	.long4Compl { width: 5%; float: right; }
	.long5 { width: 30%; float: left; margin: 0 2% 1% 0; }
	.long6 { width: 93%; float: left; }
	.long7-inside { width: 50% !important; }
	.long8{ width: 29%; float: left; margin: 0 1% 0% 0; }
	.centrarTxtVertical { padding-top: 6px; }


	.deleteAction a { display: block; width: 18px; margin: 0 auto; height: 18px; cursor: pointer; }
	.deleteAction a:hover { background-position: 0 -24px; }
	.deleteAction a.borrado { background-image: url("../wk-images/btn-del-item-gal.png"); }
	.deleteAction a span { display: none; }

		
	label.checkLock { line-height: 21px; }
	input[type=checkbox].checkLock { display: none; 
		
		/* ESTILOS PARA IE7 */
		*display: inline-block; 
		*position: relative;
		*z-index: 2;
		/* ESTILOS PARA IE8 */
		display: inline-block\0/; 
		position: relative\0/;
		z-index: 2\0/; }
	input[type=checkbox].checkLock + label { 
		background: #fff; 
		display: inline-block; 
		width: 20px; 
		height: 20px; 
		background: url(../wk-images/checkbox.png) 0px 0px no-repeat; 
		text-indent: -1000em;
		
		/* ESTILOS PARA IE7 */
		*background: none; 
		*position: relative;
		*z-index: 1;
		/* ESTILOS PARA IE8 */
		display: \0/;
		background: none\0/; 
		position: relative\0/;
		z-index: 1\0/;
	}
	input[type=checkbox].checkLock:checked + label { background: url(../wk-images/checkbox.png) 0px -20px no-repeat;}
	
	
	
	input[type=radio].checkLock {
		display: none;
				
		/* ESTILOS PARA IE */
		*display: block;
		display: block\0/;
		}
	input[type=radio].checkLock + label { 
		background: #fff; 
		display: inline-block; 
		width: 20px; 
		height: 20px; 
		background: url(../wk-images/checkbox.png) 0px 0px no-repeat; 
		text-indent: -1000em; 
		
		/* ESTILOS PARA IE */
		*background: none;
		*display: none; 
	}	
	input[type=radio].checkLock:checked + label { 
		background: url(../wk-images/checkbox.png) 0px -20px no-repeat;
	}
	
	.imgActive { margin-left: 10px; }	
	
	#wrapperCampos .campoForm { padding: 8px; }
	#wrapperCampos.separadorCampos { margin-left: 1.5%; }
	#wrapperCampos .campoForm .contenedorCampo { width: 100%; }
	#wrapperCampos .campoForm input { border: none; width: 100%; background-color: #f5f3ef; height: 16px; }	
	#wrapperCampos .campoForm input.doble { border: none; width: 85%; background-color: #f5f3ef; height: 16px; }	
	input::-webkit-input-placeholder { color: #b4b4b4;}
	input:-moz-placeholder { color: #b4b4b4; }
	input:-ms-input-placeholder { color: #b4b4b4; }
	#wrapperCampos .campoForm input[type="checkbox"]{ width: auto; margin-left: 20px; border: none; background-color: #f5f3ef; height: 12px; vertical-align: middle; line-height: 24px; }	
	#wrapperCampos .campoForm input[type="radio"] { width: auto; margin-left: 20px; border: none; background-color: #f5f3ef; height: 15px; vertical-align: middle; line-height: 24px; }	
	#wrapperCampos .campoForm input[type="checkbox"].first, #wrapperCampos .campoForm input[type="radio"].first { margin-left: 0px; }
	#wrapperCampos .campoForm select { border: 1px solid #f5f3ef; width: 100%; background-color: #f5f3ef; height: 19px; *height: 21px; margin-top: -1px; } 
	#wrapperCampos .campoForm .container { border: 0; position: relative; width: 100%; height: 18px; overflow: hidden; }
	#wrapperCampos .campoForm .container select { position: absolute; width: 100%; top: -2px; left: -2px; }
	
	
	#wrapperCampos { position: relative; border: 1px solid #d4cfc6; }
	#wrapperCampos .rc { display: block; position: absolute; background-repeat: no-repeat; padding: 0 !important; margin: 0 !important; }
		
	#wrapperCampos .rc.ne { top: -1px; right: -1px; }
	#wrapperCampos .rc.nw { top: -1px; left: -1px; }
	#wrapperCampos .rc.se { bottom: -1px; right: -1px; }
	#wrapperCampos .rc.sw { bottom: -1px; left: -1px; }
	
	#wrapperCampos span.rc { display: block; height: 10px; width: 10px; }
	#wrapperCampos span.rc.nw { background-image:url(../wk-images/rc-form-tl.png); }
	#wrapperCampos span.rc.ne { background-image:url(../wk-images/rc-form-tr.png); }
	#wrapperCampos span.rc.sw { background-image:url(../wk-images/rc-form-bl.png); }
	#wrapperCampos span.rc.se { background-image:url(../wk-images/rc-form-br.png); }
	
	.separaCamposAdd { margin-bottom: 8px; }
	
	.wrapperItemGal { float: left; width: 194px; margin-left: 20px; }
	.wrapperItemGal.first { float: left; width: 194px; margin-left: 0px; }
	.wrapperItemGal .item { width: 100%; position: relative; }
	.wrapperItemGal .wrapperAccionesItem { width: 194px; height: 32px; background: url("../wk-images/fondoAccionesItem.png") no-repeat 0 0 transparent; }
	.wrapperItemGal .wrapperAccionesItem .wrapperAction { text-indent: -10000px; width: 18px; height: 24px; margin-right: 5px; padding: 7px 0 0 10px; float: left; }
	.wrapperItemGal .wrapperAccionesItem .wrapperAction a { display: block; width: 18px; height: 24px; cursor: pointer; }
	.wrapperItemGal .wrapperAccionesItem .wrapperAction a:hover { background-position: 0 -24px; }
	.wrapperItemGal .wrapperAccionesItem .wrapperAction a.edit { background-image: url("../wk-images/btn-edit-item-gal.png"); }
	.wrapperItemGal .wrapperAccionesItem .wrapperAction a.favorito { background-image: url("../wk-images/btn-favorito-item-gal.png"); }
	.wrapperItemGal .wrapperAccionesItem .wrapperAction a.borrado { background-image: url("../wk-images/btn-del-item-gal.png"); }
	
	.wrapperItemGal .wrapperAccionesItem .wrapperAction a.favoritoSelect { background: url("../wk-images/btn-favorito-item-gal.png") no-repeat 0 100% transparent; }
	.wrapperItemGal .wrapperAccionesItem .wrapperAction a.favoritoSelect:hover { background-position: 0 0; }
	
	.wrapperItemGal .item .wrapperBorrado { padding: 7px 0 0 11px; width: 30px; height: 27px; background: url("../wk-images/fondo-wrapper-borra-item-gal.png") no-repeat 0 0 transparent; }
	.wrapperItemGal .item .wrapperBorrado a { display:block; width: 20px; height: 20px; background: url("../wk-images/btn-del-item-gal.png"); }
	.wrapperItemGal .item .wrapperBorrado a:hover { background-position: 0 -20px; text-decoration: none; }
	.wrapperItemGal .item img { width: 190px; height: 190px; border: 2px solid #5FB0FF; }
	.wrapperItemGal .item iframe { margin-top: -1px; width: 190px; height: 190px; border: 2px solid #5FB0FF; }
	/*.wrapperItemGal img.resizeWidth { max-width: 194px; max-height: auto; }
	.wrapperItemGal img.resizeHeight { max-height: 194px; max-width: auto; }*/
	.separadorFilasGal { clear: both; height: 10px; width: 100%; }
	.wrapperItemGal .captura { text-align: center; margin: 5px 0; }
	
	.bt_addDoc, .bt_addImg, .bt_addVid { border: 0; background: none; display:block; height: 34px; margin: 0 auto; padding: 0 !important; }
	.bt_addDoc:hover, .bt_addImg:hover, .bt_addVid:hover { background-position: 0 -34px !important; text-decoration: none; }
	.bt_addDoc.add, .bt_addImg.add, .bt_addVid.add { width: 44px; background: url("../wk-images/btn-add.jpg") no-repeat; }
	.bt_addDoc.delete, .bt_addImg.delete, .bt_addVid.delete { width: 44px; background: url("../wk-images/btn-del.jpg") no-repeat; }
	 
	/* FIN FORMULARIOS */
	
	/* CORRECCIONES DATEPICKER */
	#ui-datepicker-div { z-index: 11 !important; }
	.ui-widget-content .ui-icon { background-image: url("../wk-includes/wk-jscripts/ui/images/ui-icons_72a7cf_256x240.png") !important; }
	.ui-datepicker-trigger { float: right; margin-top: -20px; position: relative; z-index: 10; }
	.hasDatepicker { height: 19px; margin-top: -1px; }
	/* FIN CORRECCIONES DATEPICKER */
	
	/* ESTILOS LISTA DESPLEGABLE */
	.wrapperCheck { width: 10%; float: left; padding: 15px 0 0; }
	.wrapperFicha { width: 89%; float: right; }
	.wrapperFicha .sinImage { float: left; margin-right: 5px; }
	
	#seleccionadorFicha { width: 100%; float:left; }		
	#seleccionadorFicha ul { margin:5px 0; padding:0; clear: both; }	
	#seleccionadorFicha ul.desplegable { padding: 10px 0 0; }	
	#seleccionadorFicha ul.titulo { margin: 5px 0; }	
	#seleccionadorFicha ul.titulo li.titulo { width: 100%; }
	#seleccionadorFicha ul li { list-style-type:none; margin: 0 0 10px 0; }
	#seleccionadorFicha ul li { margin-right: 1%; padding:0; float: left; width: 32%; }
	#seleccionadorFicha ul li a { float: left; display: block; text-decoration: none; border: none; margin-right: 5px; }
	#seleccionadorFicha ul li ul li { margin-right: 1%; padding:0; float: left; width: 32%; }
	#seleccionadorFicha ul li ul li a { float: left; display: block; text-decoration: none; border: none; margin-right: 5px; }
	#seleccionadorFicha ul li ul li .txt { float: left; display: block;  }
	#seleccionadorFicha ul li ul li .txtBody { float: left; display: block; margin: 4px 0 0;  }
	/* FIN ESTILOS LISTA DESPLEGABLE */
	
	
	/* FIN CONTENIDOS */
	
	
	/* CONTENIDOS PAGINA EDICION - IFRAME */
	#mainWrapperEdit { background: none; }
	#mainWrapperEdit #wrapperCampos.long1 { width: 99.5%; }
	#mainWrapperEdit #wrapper-actions .menu-actions { margin-bottom: 0; }

/* FIN CONTENEDOR PRINCIPAL */




/* PIE */
#wrapper-pie { text-align: center; background: url("../wk-images/separador-pie.png") no-repeat scroll center top transparent; margin-bottom: 50px; }
.txt-pie { padding-top: 15px; }
/* FIN PIE */